/*
 * IFX Services for Metropolitan
 *
 * IFX Services for Metropolitan
 *
 * The version of the OpenAPI document: 0.0.1
 *
 * Generated by: https://openapi-generator.tech
 */

#[derive(Clone, Debug, PartialEq, Serialize, Deserialize)]
pub struct XferKeys {
    #[serde(rename = "AcctId", skip_serializing_if = "Option::is_none")]
    pub acct_id: Option<String>,
    #[serde(rename = "AcctType", skip_serializing_if = "Option::is_none")]
    pub acct_type: Option<Box<crate::models::AcctType>>,
}

impl XferKeys {
    pub fn new() -> XferKeys {
        XferKeys {
            acct_id: None,
            acct_type: None,
        }
    }
}
